<!DOCTYPE html>
<html>

<head>

    <nav class="navbar navbar-dark bg-dark">

        <a class="navbar-brand" href="#">ユーザ名さん</a>
        <p class="text-danger">ログアウト</p>


        </div>
    </nav>
    <meta charset="utf-8">

    <h1>
        <p class="text-center">
            ユーザ削除確認
        </p>
    </h1>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>

<body>
    <div class="row">
        <div class="col">
            ログインID:0001
        </div>
    </div>
    <div class="row">
        <div class="col">
            を本当に削除してよろしいでしょよろしいでしょうか。
        </div>
    </div>
    <p class="text-center">
        <button type="button" class="btn btn-secondary btn-sm">キャンセル
        </button>
        <button type="button" class="btn btn-secondary btn-sm">　　OK　　</button>
    </p>

</body>

</html>